\begin{exercice}
 Dans le plan muni d'un repère, on considère les points $E\left(\dfrac{\TopStrut 5}{\BotStrut 6};-\dfrac{3}{5}\right)$ et $F\left(-\dfrac{1}{8};\dfrac{7}{10}\right)$.\\
  Quelles sont les coordonnées du point $G$ pour que \\l'égalité $\vv{EG}=\dfrac{\TopStrut 4}{\BotStrut 7}\vv{EF}$ soit vérifiée?
\end{exercice}